XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_client_message_data_t Union Reference
XCB API

xcb_client_message_data_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | data8 [20]
uint16_t | data16 [10]
uint32_t | data32 [5]

## Detailed Description

xcb_client_message_data_t

The documentation for this union was generated from the following file:

- xproto.h